Subject: Re: What's cooking extra

From: A Large Angry SCM <[email-masked]>
Date: Wed, 19 May 2010 11:12:23 -0400

Junio C Hamano wrote:
[...]
> 
> I took a new day-job (yesterday was my second day) and haven't quite
> adjusted yet, but I finally managed to find some time and energy to browse
> through the list traffic and even queued a handful of topics.  I expect
> I'll be more productive and back to speed in a week or two, but until then
> I expect to still be slower than my usual self.
> 

This is interesting news. Congratulations on the new job! It must be a 
good one to get you to leave southern California. Is your new employer 
subsidizing your git work similar to your previous employer?